PIP 0.7.1 Platform-Independent Primitives

Macros
pimathvector.h File Reference

PIMathVector. More...

## Macros
#define | PIMV_FOR(v, s) for (uint v = s; v < Size; ++v)
| Vector templated. More...
#define | PIMV_FOR(v, s) for (uint v = s; v < size_; ++v)
| Vector templated. More...

## Detailed Description

PIMathVector.

## Macro Definition Documentation

## ◆ PIMV_FOR [1/2]

#define PIMV_FOR | ( |  | v,
|  |  | s
| ) |  | for (uint v = s; v < Size; ++v)

Vector templated.

Vector.

## ◆ PIMV_FOR [2/2]

#define PIMV_FOR | ( |  | v,
|  |  | s
| ) |  | for (uint v = s; v < size_; ++v)

Vector templated.

Vector.